/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Existing file at path:
 %@

 You can either cancel saving or overwrite all existing files." = "已经有文件在路径：%@

您可以取消保存或者覆盖已经存在的所有文件。";

/* No comment provided by engineer. */
"File already exists." = "文件已经存在。";

/* No comment provided by engineer. */
"Overwrite Files" = "覆盖文件";

/* No comment provided by engineer. */
"Save Anyways" = "无论如何都保存";

/* No comment provided by engineer. */
"Unnamed" = "未命名";

/* No comment provided by engineer. */
"Untitled" = "无标题";

/* No comment provided by engineer. */
"Using custom LUTs in Amira Look files" = "在Amira Look文件中使用自定义LUT";

/* No comment provided by engineer. */
"a custom LUT. 

 Custom LUTs embedded in AML files may be altered by the Amira camera. This may produce different images in the camera than in LiveGrade." = "一个自定义LUT

被整合在AML文件中的自定义LUT可能会被Amira摄影机改变，这可能会导致摄影机内显示的画面与LiveGrade中显示的不一样。";

